{ ... }:
{
  nixpkgs.hostPlatform = {
    system = "aarch64-linux";
  };
  system.stateVersion = "25.11";
  clan.core.sops.defaultGroups = [ "admins" ];
  # clan.core.networking.targetHost = "root@";

  clan.core.settings.name = "adhil";
  clan.core.settings.machine.description =
    "Raspberry Pi 4 SBC board for one of w phone network. (With w office)";

}
